Subject: Re: [bug#74736] [PATCH v6] Add Request-for-Comments process.

From: reza <[email-masked]>
Date: Fri, 17 Jan 2025 12:15:04 +0000

Hi Simon

> I think there is one: the first one is 001 and then they will be
> incremented.  For instance, assuming v6, it would be: RFC 001, or RFC
> 001-rfc-process.

Thanks for clarification, I don't see this mention in the document? Also
will this mean we only can do 999 RFC's?

Best,
Reza